﻿@font-face {
    font-family: 'GraphikLC';
    font-weight: 500;
    src: url('fonts/GraphikLCMedium.eot');
    src: url('fonts/GraphikLCMedium.eot') format('embedded-opentype'),
         url('fonts/GraphikLCMedium.woff') format('woff'),
         url('fonts/GraphikLCMedium.ttf') format('truetype'),
         url('fonts/GraphikLCMedium.svg#GraphikLCMedium') format('svg');
	font-display: swap;
}

@font-face {
    font-family: 'GraphikLC';
    font-weight: 400;
    src: url('fonts/GraphikLCRegular.eot');
    src: url('fonts/GraphikLCRegular.eot') format('embedded-opentype'),
         url('fonts/GraphikLCRegular.woff') format('woff'),
         url('fonts/GraphikLCRegular.ttf') format('truetype'),
         url('fonts/GraphikLCRegular.svg#GraphikLCRegular') format('svg');
	font-display: swap;
}

@font-face {
    font-family: 'GraphikLC';
    font-weight: 600;
    src: url('fonts/GraphikLCSemibold.eot');
    src: url('fonts/GraphikLCSemibold.eot') format('embedded-opentype'),
         url('fonts/GraphikLCSemibold.woff') format('woff'),
         url('fonts/GraphikLCSemibold.ttf') format('truetype'),
         url('fonts/GraphikLCSemibold.svg#GraphikLCSemibold') format('svg');
	font-display: swap;
}